/*
 Theme Name:     trebor
 Theme URI:      
 Description:    avanter Child Theme
 Author:         Rob Bryant
 Author URI:     http://www.trebordesign.com
 Template:       avanter
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url("../avanter/style.css");

/*GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/* =General and Layout ------------------------- */
hr {
	background: none repeat scroll 0 0 transparent;
    margin: 35px 0 40px;
	border:none;
	clear:both;
}
.progression-hr {
	background: none repeat scroll 0 0 transparent;
    margin: 35px 0 40px;
	border-bottom: 3px solid #434142;
    border-top: medium none;
	clear:both;
}
#main {
	padding:45px 0 90px;
}

/* =Type ------------------------- */

#main h1 a, #main h2 a, #main h3 a, #main h4 a, #main h5 a, #main h6 a, #main h7 a, #main p a, footer a, #main ol a, #main ul a {
    border-bottom: solid 3px #fec10d;
}
#main h1 a:hover, #main h2 a:hover, #main h3 a:hover, #main h4 a:hover, #main h5 a:hover, #main h6 a:hover, #main h7 a:hover, #main p a:hover, footer a:hover, #main ol a:hover, #main ul a:hover, #main p a.progression-button {
    border-bottom: none;
}
footer .icons a {
    border-bottom: none;
}
body .flex-caption h5 {
	font-weight:400;
}
#sidebar ul.product_list_widget li a, html, button, input, select, textarea { 
	font-family: "Open Sans", sans-serif;
}
.sf-menu, #featured-avanter, h1, h2, h3, h4, h5, h6, #twitter-avanter, #contact-base-avanter, .progression-button, input.wpcf7-submit, .avanter-date-meta,
body .avanter-post-meta, .more-link, #respond input#submit, #portfolio-sub-nav select, .pagination-portfolio, .simple-captions .flex-caption h5,
body a.button, body button.button, body #main input.button, body #main #container input.submit, .woocommerce-ordering select.orderby, 
body #main #sidebar a.button, body #main .width-container .woocommerce .button { 
	font-family: "Open Sans", sans-serif;
	font-weight:400;
}
#main h1, #main h2, #main h3, #main h4, #main h5, #main h6 { 
	font-weight:400;
	line-height:1.4;
	color:#434142;
}
#page-title h1 {
	font-size:150%;
	padding:20px 0;
	margin-bottom:0;	
}
h1 { 
	font-size:240%;
}
h2 { 
	font-size:200%;
	margin-bottom:14px;
}
#page-title h2 { 
	padding:30px 0 35px;
	line-height: 1.35;
}
.home #page-title h2 {
    font-size: 190%;
    line-height: 1.4;
}
h3 {
	margin-bottom:14px;
	font-size:160%;
}
h4 { 
	font-size:140%;
	margin-bottom:14px;
}
h5 {
	font-size: 120%;
}
h6 {
    text-transform: inherit;
}
body, body h6, body .flex-caption h5 {
	font-family:"Open Sans", Helvetica, Arial, Sans-Serif;
}
#main .width-container p.intro {
	font-size: 20px;
}
#main .width-container p, #main .width-container ul, #main .width-container ol, th, tr {
	font-size: 15px;
	line-height:1.7;
}
#main .width-container form p {
	font-size: 15px;
}
.woocommerce-page #main .width-container p, .woocommerce-page #main .width-container ul, .woocommerce-page #main .width-container ol,
.blog #main .width-container p, .blog #main .width-container ul, .blog #main .width-container ol,
.single #main .width-container p, .single #main .width-container ul, .single #main .width-container ol,
.archive #main .width-container p, .archive #main .width-container ul, .archive #main .width-container ol,
.search #main .width-container p, .search #main .width-container ul, .search #main .width-container ol {
	font-size: 15px;
}
#main .grid2column p, #main .grid3column p, #main .grid3columnbig p, #main .grid4column p, #main .grid4columnbig p,
#main .grid2column ul, #main .grid3column ul, #main .grid3columnbig ul, #main .grid4column ul, #main .grid4columnbig ul,
#main .grid2column ol, #main .grid3column ol, #main .grid3columnbig ol, #main .grid4column ol, #main .grid4columnbig ol {
	font-size: 15px;
	line-height:1.7;
	margin-top:0;
}
#main p:hover, #main .grid2column p:hover, #main .grid3column p:hover, #main .grid3columnbig p:hover, #main .grid4column p:hover, #main .grid4columnbig p:hover,
#main .grid2column ul:hover, #main .grid3column ul:hover, #main .grid3columnbig ul:hover, #main .grid4column ul:hover, #main .grid4columnbig ul:hover,
#main .grid2column ol:hover, #main .grid3column ol:hover, #main .grid3columnbig ol:hover, #main .grid4column ol:hover, #main .grid4columnbig ol:hover {
	font-weight:400;
}
footer p {
	font-size: 110%;
	line-height:1.7;
}
#main ul p, #main ol p {
	font-size: inherit;
}
#main p {
	margin-bottom:14px;
}
#main p.no-space {
	margin-bottom:0px;
}
p:empty, br {
    display:none;
}
br.break {
    display:block;
}
form br {
    display:inline-block;
}
b, strong {
	color:#434142;
}

/* =Header ------------------------- */
header {
	border-bottom:none;
}
body #logo {
	-khtml-opacity:1;
	-moz-opacity:1; 
	filter:gray alpha(opacity=100); 
	opacity:1;
	padding:15px 0;
}
body #logo:hover {
	-khtml-opacity:.5;
	-moz-opacity:.5; 
	filter:gray alpha(opacity=50); 
	opacity:.5;
}
#page-title { 
	border-bottom:none;
}
#header-widgets {
	width:50%;
	float:right;
	padding-top:15px;
}
#header-widgets .socialicons, #header-widgets .widget_text {
	clear:both;
}
#header-widgets .socialicons {
	padding:0px 0px 5px 0px;
}
#header-widgets h3 {
	color:#fff;
}
a .genericon {
	color:#fec10d;
	font-size:28px;
}
header .searchform {
    text-align: right;
    clear: both;
}
header .searchform #s {
    width: 50%;
}

/* =Navigation ------------------------- */
.sf-menu {
    width: 100%;
}
.sf-menu a, .sf-menu li.sfHover li a {
    text-transform:capitalize;
}

.sf-menu li {
    border-right: solid 1px #969696;
	margin-top: 15px;
	width: calc(14.28% - 1px);
	text-align: center;
	white-space: normal;
	height: 49px;
}
.sf-menu li li {
	height:100%;
}
.sf-menu li a {
	padding:0px 0px 10px 0px!important;
	font-size:115%;
	font-weight:400;
	line-height:1.2;
	margin:0;
	width:100%;
	text-transform: uppercase;
	letter-spacing: 0.75px;
}
.sf-menu li.sfHover ul {
    width:100%!important;
}
.sf-menu li.sfHover li {
    padding:0!important;
	margin-top: 0px;
}
.sf-menu li.sfHover li a {
	padding:15px 25px!important;
}
.sf-menu ul li a, .sf-menu ul li a:visited {
	font-size:105%;
}
.sf-menu a, .sf-menu li.current-menu-item a, .sf-menu li.current-menu-item a:visited {
    border: none;
}
.sf-menu li:last-child {
	border-right: none;
}
nav {
    float: none;
    clear: both;
}


/* =Flexslider ------------------------- */
.flexslider .slides > li {
	background:none repeat scroll 0 0 #fec10d;
}
.flexslider .slides img, .flexslider .slides img.video-bttn {
    width: 100%;
	margin:0 auto;
	height: auto;
}
.flexslider .slides img.video-bttn {
    display:inline-block;
}
body .flex-caption .slider-box h5 {
	display:none;
}


/* =Homepage widgets ------------------------- */
#main .portfolio-homepage-widget h4.aligncenter, #main .homepage-widget h4.aligncenter, #main #product-posts-home h4.aligncenter {
	margin-bottom:50px;
	border-bottom:1px solid #e9e9e9;
	padding:20px 0px;
	color:#fec10d;
}
#featured-avanter {
	font-size:170%;
	margin-bottom:60px; 
	margin-top:60px;
}
a#featured-avanter-button {
	background-color:#fec10d;
	color:#434142;
	font-size:90%;
}
.home-child-boxes-container, .grey-child-boxes-container {
	text-align:center;
	padding:35px 6% 35px 6%;
	background:none repeat scroll 0 0 #434142;
	color:#fff;
	margin-bottom: 0px;
}
.grey-child-boxes-container {
	background:none repeat scroll 0 0 #e9e9e9;
	color:#4a4d4c;
	margin-bottom: 30px;
}
.home-child-boxes-container a, #main .home-child-boxes-container h2 {
	color:#fff;
}
#main .home-child-boxes-container h3 {
	color:#fff;
}
a:hover .home-child-boxes-container {background:#f8f8f8;}
.home-child-boxes-container h6 {
	font-weight:700;
	font-size:130%
}
.home-child-boxes-container .home-image {
	margin:0px 0px 20px 0px;
	float:none;
}
#contact-base-avanter {
	font-size:270%; 
	background-color:#fec10d; 
	color:#434142;
}
.latest-news h4.entry-title a {
	color:#434142;
}
.latest-news h4 a:hover {
	color:#fec10d;
}
.latest-news .grid2column {
	width:97%;
}
.latest-news .avanter-post-meta {
	text-align:left;
	padding-bottom:15px;
}
.latest-news .avanter-post-meta div:first-child, .latest-news .avanter-post-meta div:first-child span.genericon {
	padding-left:0px;
	margin-left:0px;
}
#contact-base-avanter {
    text-align: center;
}

/* =Twitter Feed Widget ------------------------- */
#main .tweets-list-container {
	text-align:center;
	padding-bottom:20px;
}
#main .tweets-list-container p {
	font-size:120%;
	padding:0 10%;
}
#main .tweets-list-container::before {
	content: '\f202';
	display: inline-block;
    font-family: "Genericons";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    margin-left: 8px;
	vertical-align: top;
	color:#fec10d;
	font-size:30px;
}
/* Caption style */
.complex-captions .flex-caption .slider-container {
	top:0px;
}
.complex-captions .slider-box {
	width:100%;
	background:none; 
	padding:0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.complex-captions .flex-caption .slider-container.slider-box-right {
 	left:0px;
}
.complex-captions .flex-caption .slider-container {
    width: 50%;
    padding: 50px 0 0 0;
}

/* =Content ------------------------- */
#intro {
	background-color:#eaeaea;
}
#intro h1, #intro p {
	color:#4a4d4c;
}
#intro .grid2column:first-child {
	padding:3% 0 2% 5%;
	width:45%;
	margin-right:0;
}
#intro .grid2column h1 {
	margin-bottom:10px;
}
#intro .grid2column p {
	color:#848486;
	font-size:120%;
	line-height:1.7;
}
#intro .grid2column h1 {
	font-size:200%
}
#intro .lastcolumn {
	text-align:center;
}
.highlight {
	background-color:#eaeaea;
	padding:3% 5%;
	text-align:center;
}
.highlight h1, .highlight h2, .highlight h3, .highlight p {
	color:#4a4d4c;
}

/* =Table ------------------------- */
table {
	border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #fff;
}
th {
	background-color: #fec10d;
}
th, td {
	padding: 12px 20px;
	text-align:left;
	border-left: 2px solid #fff;
	width:50%;
}
th {
	border-bottom: 2px solid #fff;
}
tr:nth-child(even){background-color: #eaeaea}
ul.tick {
  list-style: none;
}

ul.tick li:before {
  content: '✓';
}


/* =Buttons ------------------------- */
body #header-widgets a.progression-button {
    background-color: #fec10d;
	text-transform: uppercase;
	box-shadow:3px 4px 8px #181818;
	margin-right:2px;
}
body #header-widgets a.progression-button:hover {
    background-color: #fff;
	box-shadow:none;
	margin:0px 1px 0px 1px;
}
body a.progression-button, body input.wpcf7-submit, a.more-link, #respond input#submit {
	background-color:#eaeaea;
	color:#000;
	font-weight:400;
}
body #main input.wpcf7-submit, body #main a.progression-red, body .flexslider a.progression-red, body #respond input#submit, body #main #container a.button, body #main #sidebar a.button, body #main button.button, body #main #container input#submit, body #main #container input.submit, body #main input.button, body #main .width-container .woocommerce .button {
	padding:15px 38px;
	font-size:18px;
	margin-top:15px;
}
body.woocommerce-page #main #container a.button, body.home #main .width-container .woocommerce .button {
	padding:10px 32px;
	font-size:16px;
}
body a.progression-orange {
	color:#fff;
	background: none;
	border: 1px solid #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font-size:140%;
	padding:15px 30px;
	font-weight:400;
}
body a.progression-orange:hover { 
	background: none; 
	border: 1px solid #434142;
	color: #434142;
}
.slider-box a.progression-orange {
	margin:10px 0px 35px 0px;
}
.slider-box p {
	line-height:1.4;
	color:#434142;
}


/* Toggle Styles */
ul.progression-toggle {
	margin-top:-1px;
}
ul.progression-toggle li {
	background:#eaeaea;
	color:#434142;
	font-size:100%;
	border:none;
	padding:15px 50px;
	text-indent:-15px;
	border-bottom:1px solid #b2b1b1;
}
ul.progression-toggle li:hover {
	background:#fec10d;
}
ul.progression-toggle li.progression_active:before { content: "+"; }
ul.progression-toggle li:before { 
	content: "-";
	text-align:left;
	width:5px;
	font-size:16px;
}


/* Sidebar */
#sidebar li, #sidebar a {
	color:#4a4d4c;
}
#sidebar a:hover {
	color:#fec10d;
}
#sidebar ul {
    list-style: none;
	margin-left: 0;
	padding-left: 1em;
 	text-indent: -1em;
}
.woocommerce #main .width-container #sidebar p {
	font-size: 14px;
	text-indent:0em;
}
#sidebar li a:before {
    content: "+";
    margin-right: 0.4em;
}
#sidebar ul.product_list_widget li a, #sidebar ul li {
	font-size:14px;
	line-height:1.5;
}

/* Footer */
footer #footer-widgets {
	font-size:15px;
}
footer, footer a {
	color:#fff;
}
#cff .cff-item {
	border-bottom:none;
}
#copyright {
    border-top: 1px solid #6d6e6e;
    padding: 10px 0 34px;
	color:#838684;
}
#copyright a:hover  {
   color:#fec10d;
}
footer #copyright .icons {
    display: none;
}
footer h6 {
    font-weight:inherit;
	font-size:18px;
}

/* Mailing List */
form.sml_subscribe { 
	width: 100%;
	height:auto;
}
p.sml_email, p.sml_name { 
	clear: both;
	height:	40px;
}
input.sml_nameinput, input.sml_emailinput {
	width:60%; 
	float: left;
	background-color:#edeeee;
	padding:10px 15px;
	border:none;
}
p.sml_submit input[type="submit"] { 
	background:none repeat scroll 0 0 #fec10d;
	color:#434142;
	padding:8px 20px;
	font-size:140%;
	font-family:"Open Sans",sans-serif;
	border:none;
}
p.sml_submit input[type="submit"]:hover { 
	background:none repeat scroll 0 0 #ffd866;
	color:#666667;
}

/* =Contact Form ------------------------- */
#main .wpcf7 .grid2column input, #main .wpcf7 input {
    width: 96%;
}
#main .wpcf7 input[type="submit"] { 
	width:auto;
}
#main .wpcf7 textarea {
    width: 96%;
}
.wpcf7 input, .wpcf7 textarea, #respond input, #respond textarea {
    padding: 10px 2%;
}
.wpcf7 p {
    clear: both;
}
.wpcf7 select {
    background-color: #edeeee;
    border: none;
    padding: 10px 15px;
    margin-top: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	 width: 100%;
background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgNTAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBkPSJNMjIuNiw4YzAtMC4xLDAtMC4yLDAuMS0wLjJsMC41LTAuNWMwLjEtMC4xLDAuMS0wLjEsMC4yLTAuMWMwLjEsMCwwLjIsMCwwLjIsMC4xbDMuNywzLjdsMy43LTMuN2MwLjEtMC4xLDAuMS0wLjEsMC4yLTAuMXMwLjIsMCwwLjIsMC4xTDMyLDcuOEMzMiw3LjksMzIuMSw4LDMyLjEsOGMwLDAuMSwwLDAuMi0wLjEsMC4ybC00LjQsNC40Yy0wLjEsMC4xLTAuMSwwLjEtMC4yLDAuMXMtMC4yLDAtMC4yLTAuMWwtNC40LTQuNEMyMi43LDguMiwyMi42LDguMSwyMi42LDh6Ii8+PC9zdmc+");
background-position: 100% center;
background-repeat: no-repeat;
-webkit-appearance: none;
appearance: none;
-moz-appearance: none;
}
.wpcf7-radio span.wpcf7-list-item {
    display: inline;
    margin: 0 0 0 0em;
}
.wpcf7-radio span.wpcf7-list-item-label {
    margin: 0 5px 0 0;
}
#main .wpcf7-radio input {
    padding: 10px 2%;
	width: auto;
margin-right: 5px;
}


/* =Responsive ------------------------- */
@media only screen and (min-width: 1931px) {
#intro .grid2column:first-child {
	padding:4% 0 2% 5%;
}



/* Caption style */

body .flex-caption .slider-box h5 {
	display:none;
}
.slider-box p {
	font-size:300%;
}
.flexslider .slides img, .flexslider .slides img.video-bttn {
    width: 50%;
}
#homepage-slider .complex-captions .flex-caption .slider-container {
    padding: 40px 0 0 0;
}


}

@media only screen and (min-width: 1541px) and (max-width: 1930px) {
#intro .grid2column:first-child {
	padding:4% 0 2% 5%;
}
/* Caption style */
.slider-box p {
	font-size:300%;
}
.flexslider .slides img, .flexslider .slides img.video-bttn {
    width: 60%;
}

}

@media only screen and (min-width: 1441px) and (max-width: 1540px) {
/* Caption style */

.slider-box a.progression-orange {
	font-size:120%;
	padding:18px 30px;
}
.slider-box p {
	font-size:250%;
}


}

@media only screen and (min-width: 1191px) and (max-width: 1440px) {
#intro .grid2column:first-child {
	padding:8% 0 2% 5%;
}
/* Caption style */
.slider-box a.progression-orange {
	font-size:140%;
	padding:15px 25px;
	margin: 0;
}
.slider-box p {
	font-size:250%;
}
.flexslider .slides img, .flexslider .slides img.video-bttn {
    width: 100%;
}
#homepage-slider .complex-captions .flex-caption .slider-container {
	padding: 70px 0 0 0;
}

}


@media only screen and (min-width: 960px) and (max-width: 1190px) {
#intro .grid2column:first-child {
	padding:5% 0 2% 5%;
}
#intro .grid2column h1 {
	font-size:170%;
}
#intro .grid2column p {
	font-size:120%;
}
/* Caption style */

.slider-box a.progression-orange {
	font-size:120%;
	padding:15px 30px;
	margin: 10px 0;
}
.slider-box p {
	font-size:200%;
	line-height:1.3;
	margin-bottom:5px;
}
#main #featured-avanter-container {
	font-size:15px;
}
.complex-captions .flex-caption .slider-container {
    padding: 30px 0 0 0;
}
/* Caption style */
#homepage-slider .complex-captions .flex-caption .slider-container {
	padding: 50px 0 0 0;
}
h1 {
    font-size: 220%;
}
.sf-menu li {
    height: 58px;
}
}

@media only screen and (min-width: 960px) {

/*
=============================================== forms ===============================================
*/

.page-id-1059 .wpcf7 input, .page-id-1059 .wpcf7 textarea {
    width: 96%;
}
.page-id-1059 .wpcf7 input[type="submit"] {
    width: auto;
}
.page-id-1059 .wpcf7 input, .page-id-1059 .wpcf7 textarea {
    padding: 10px 2%;
}


}

@media only screen and (min-width: 768px) and (max-width: 959px) {
nav {
    float:right;
}
body h1 {
    font-size: 200%;
}
.complex-captions .flex-caption .slider-container {
    padding: 30px 0 0 0;
}
.flexslider .slides img, .flexslider .slides img.video-bttn {
    width: 100%;
}
#header-widgets {
	float:right;
	padding-top:38px;
}
header nav {
    padding: 31px 0;
}
.flexslider .slides img.video-bttn {
    width: 60%;
}
.sf-menu li {
    height: 58px;
}

/*
=============================================== INTRO ===============================================
*/
#intro .grid2column:first-child {
	padding:4% 0 2% 5%;
}
#intro .grid2column h1 {
	font-size:170%;
	line-height:1.3;
}
#intro .grid2column p {
	font-size:100%;
	line-height:1.4;
}	

/* Caption style */
#homepage-slider .complex-captions .flex-caption .slider-container {
	width:75%;
	padding: 40px 0 0 0;
	top:0;
}
.slider-box a.progression-orange {
	font-size:130%;
	padding:15px 35px;
	margin: 10px 0 0 0;
}
#homepage-slider .complex-captions .slider-box {
	padding:0;
	width:75%;
}
.slider-box p {
	font-size:180%;
	line-height:1.3;
	margin-bottom:5px;
}
.home #page-title h2 {
	font-size:160%;
}
#main #featured-avanter-container {
	font-size:13px;
}
/*
=============================================== forms ===============================================
*/

.page-id-1059 .wpcf7 input, .page-id-1059 .wpcf7 textarea {
    width: 90%;
}
.page-id-1059 .wpcf7 input[type="submit"] {
    width: auto;
}
.page-id-1059 .wpcf7 input, .page-id-1059 .wpcf7 textarea {
    padding: 10px 5%;
}
}

@media only screen and (max-width: 767px) {

body h1 {
    font-size: 180%;
}

/*
=============================================== 09. BLOG STYLES ===============================================
*/
#main .avanter-post-meta div {
	padding-left:0px;
}
#main .avanter-post-meta div a {
	line-height:1;
}
#main .avanter-post-meta div .genericon {
	margin-left:0;
}
#main .avanter-post-meta {
	text-align:left;
}

/*
=============================================== INTRO ===============================================
*/
#intro .grid2column:first-child {
	width:90%;
	padding:8% 0 2% 5%;
}
#intro .lastcolumn {
	margin-bottom:0px;
}
#intro .lastcolumn img {
	border-top:4px solid #fff;
}
#intro h1 {
	font-size:170%;
}
#intro .grid2column p {
	font-size:120%;
}	
header nav {
    padding: 20px 0;
	margin:0;
	float:right;
	clear:none;
}
header nav select {
	text-align: left;
	font-family:"Open Sans", Helvetica, Arial, Sans-Serif;
	background-color:#fec10d;
}
header nav select option {
	padding:5px;
	font-size:110%;
	color:#434142;
}
	/* Caption style */
#homepage-slider .complex-captions .flex-caption .slider-container {
	width:75%;
	padding: 30px 0 0 0;
	top:0px;
}
#homepage-slider .complex-captions .flex-caption {
	margin-top:0px;
}
#homepage-slider .complex-captions .slider-box {
   font-size: 10px;
}
#homepage-slider .complex-captions .slider-box {
	padding:0;
	width:100%;
}
body header #logo, body #logo {
	float:left;
	width:50%;
}
body header #logo, body #logo img {
	width:50%;
}
body #logo {
    padding: 23px 0;
}
#header-widgets {
	display:none;
}
.slider-box a.progression-orange {
	font-size:120%;
	padding:5px 12px;
	margin: 0;
}
.slider-box p {
	font-size:150%;
	line-height:1.4;
	margin-bottom:12px;
}
.home #page-title h2 {
	font-size:15px;
	padding:20px 0 25px;
}
.flex-control-nav {
	display:none;
}
#contact-base-avanter {
	line-height:1.4;
	padding:30px 0;
}
#contact-base-avanter #phone-avanter {
    padding-top:0;
	line-height:1.4;
}
#main #featured-avanter {
	text-align:center;
	margin-top:0;
}
#main #featured-avanter-container {
	padding:20px;
	float:none;
	font-size:18px;
}
#main a#featured-avanter-button {
	font-size:12px;
	margin-bottom:20px;
	float:none;
}
footer #footer-widgets .widget {
	padding-top:20px;
	margin-top:20px;
	padding-bottom:0;
	margin-bottom:0;
}
#main .width-container ul.tweet-list p {
	font-size:80%;	
}
.flexslider .slides img.video-bttn {
    width: 60%;
}

/*
=============================================== forms ===============================================
*/

.wpcf7 input, .wpcf7 textarea {
    width: 90%;
}
.wpcf7 input[type="submit"] {
    width: auto;
}
.wpcf7 input, .wpcf7 textarea, #respond input, #respond textarea {
    padding: 10px 5%;
}
}

@media only screen and (max-width: 620px) {
#homepage-slider .complex-captions .flex-caption .slider-container {
	padding: 20px 0 0 0;
}
}

@media only screen and (max-width: 480px) {
body h1 {
    font-size: 140%;
}
/* Caption style */
#homepage-slider .complex-captions .flex-caption .slider-container {
	padding: 10px 0 0 0;
}
.slides .complex-captions .slider-box p {
	font-size:120%;
	line-height:1.2;
	margin-bottom: 10px;
    padding-top: 5px;
}
.slider-box a.progression-orange {
	font-size:100%;
	padding:5px 12px;
	margin: 0 0px 0 10px;
}
hr {
    margin: 0;
}
.flexslider .slides img.video-bttn {
    width: 40%;
}

/*
=============================================== forms ===============================================
*/

.wpcf7 input, .wpcf7 textarea {
    width: 90%;
}
.wpcf7 input[type="submit"] {
    width: auto;
}
.wpcf7 input, .wpcf7 textarea, #respond input, #respond textarea {
    padding: 10px 5%;
}
}